.pref-links {
    width:min(720px,90%);
    margin:auto;
    display:grid;
    grid-template-columns:1fr 1fr;
    column-gap:16px;
    row-gap:8px;
    @media screen and (max-width:480px) {
        display:block;
        width:95%;
    }
}

.pref-base {
    width:100%;
    border:1px solid #000033;
    background:linear-gradient(to bottom right, #ffffff, #ffffff 20%,#ccccff);
    position:relative;
}

.pref-name {
    color:#6666cc;
    font-size:200%;
    font-weight:bold;
    position:absolute;
    right:8px;
    top:0;
    @media screen and (max-width:480px) {
        position:static;
        background:none;
        color:#000000;
        font-size:125%;
        margin-left:8px;
    }
}

.pref-pages {
    margin:0 8px;
    list-style:none;
    @media screen and (max-width:480px) {
        margin-left:16px;
        list-style:disc inside;
    }
}

.check-date {
    font-size:80%;
    text-align:right;
    margin-right:8px;
    color:#333333;
}
